Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 15 mai 2020

Google Android psi.c psi_write memory corruption

A vulnerability classified as critical was found in Google Android (affected version unknown). Affected by this vulnerability is the function psi_write of the file psi.c. Applying a patch is able to eliminate this problem.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 153

x

Événements SSI